* {
	margin: 0;
	padding: 0;
}


body {
	margin: 50px 0px;
	text-align: center;
	}


/* ------------------------------------ wrap --- */

#content {
	width: 800px;
	margin: 0px auto;
	text-align: left;
	}
	

/* ------------------------------------ header --- */

#logo {
	float: left;
	height: 22px;
	}
	
#nav li{
	display: inline;
	float: right;
	height: 22px;
	}
	
#divider {
	width: 790px;
	float: left;
	}
	
/* ------------------------------------ main content --- */

#main {
	width: 800px;
	clear: both;
	padding-top: 1px;
	}
	
.center {
	text-align: center;
	padding-top: 25px;
	}
	
.overskrift {
	padding-top: 25px;
	}
	
.tekst {
	margin-top: 10px;
	}
	
.box {
	padding: 10px;
	padding-bottom: 18px;
	padding-left: 15px;
	background-color: #222222;
	width: 32%;	
	}
	
.kontakttekst {
	padding-left: 25px;
	margin-bottom: 20px;
	}
	
.imgleft {
	position: relative;
	float: left;
	}

.imgright {
	position: relative;
	float: right;
	}
	
#doner {
	position: relative;
	text-align: left;
	padding-top: 30px;
	}
	
/* ------------------------------------ bottom --- */

#bottom {
	padding-top: 20px;
	clear: both;
	}
	
#footlicense { clear: both; padding-top:10px; padding-bottom: 1.5em; text-align: left; }
#footlicense p { margin-top: 0; padding-top: 0 !important; } 
#footlicense img { float: left; margin-right: 10px; }

